a { text-decoration: none;}
textarea { color : #4B8D87; font-family: Klavika, Verdana , sans-serif; font-style:normal; font-size: 10pt; font-weight: normal}
input { color : #4B8D87; font-family: Klavika, Verdana , sans-serif; font-style:normal; font-size: 10pt; font-weight: normal}
select { color : #4B8D87; font-family: Klavika, Verdana , sans-serif; font-style:normal; font-size: 10pt; font-weight: normal}
td { color : #4B8D87; font-family:Klavika, Verdana , sans-serif; font-style:normal; font-size: 10pt; font-weight: normal}
p { color : #4B8D87; font-family: Klavika, Verdana , sans-serif; font-style:normal; font-size: 10pt; font-weight: normal}
li { color : #4B8D87; font-family: Klavika, Verdana , sans-serif; font-style:normal; font-size: 10pt; font-weight: normal}
h1 { color : #4B8D87; font-family: Klavika, Verdana , sans-serif; font-style:normal; font-size: 20pt; font-weight: normal}
h2 { color : #4B8D87; font-family: Klavika, Verdana , sans-serif; font-style:normal; font-size: 20pt; font-weight: normal}
h3 { color : #4B8D87; font-family: Klavika, Verdana , sans-serif; font-style:normal; font-size: 20pt; font-weight: normal}
h4 { color : #4B8D87; font-family: Klavika, Verdana , sans-serif; font-style:normal; font-size: 20pt; font-weight: normal}
text-decoration: none;